﻿@import url('../plugins/reset.css');
.mobileDetection{text-transform:uppercase;}
body{font-family:Verdana; font-size: 13px; line-height: 140%; color: #000;}
a { color: #006599; text-decoration: none;}
#globalHeader_divMobileNavBar{display:none;}
.mastHead .globalNavigationBar{border-bottom:1px solid #ABBED1;}
.authenticationDetection{display:none}
.footer { border-top: 1px solid #ABBED1; }
.footer .globalNavigationBar{background:#003366;}
.footer .globalNavigationBar li{border-bottom:1px solid #fff;padding:7px 5px 10px 10px;}
.footer .globalNavigationBar li a{text-decoration:none;font-size:13px;font-weight:bold;color:#fff;}
.footer .globalNavigationBar li:last-child{border-bottom:none;}
.globalFooterHome{margin:10px 0;width:100%;background:url('/Images/mobile/tile_m_POLhome.jpg') top left repeat-x;}
.copyright{font-size:12px;text-align:center;margin:10px 0;line-height:14px;}
.clearAll{clear:both;height:0px;width:100%;overflow:hidden;}
.centered{margin:0 auto;}
.left{float:left;}
.right{float:right;}
.siteHeader
{
    background:url(/Images/mobile/tile_mast_POL.jpg) repeat-x;
    height:38px;    
}

.siteLogo
{
    background:url(/Images/mobile/masthead_m_POL.gif) no-repeat;
    height:38px;
    width:220px;
}

.siteLogo a
{
    display:block;
    height:38px;
    width:220px;
    text-indent:-9000px;
    text-decoration:none;
}

.siteLogo a b
{
    font-weight:bold;
}
.mastHead 
{
}
.mastHead .globalNavigationBar ul.mobileNav
{
    background:url(/Images/mobile/tile_m_nav.jpg) repeat-x;
} 
 
.mastHead .mobileNav li
{
    display:inline-block;
    list-style-type:none;
    text-align:center;
    font-size:12px;
}
.mastHead .mobileNav li:first-child a 
{
   padding-left: 8px;
}
.mastHead .mobileNav li a 
{
    color:#000;
    text-decoration:none;
    padding:5px 5px;
    display:block;
}

.mastHead .mobileNav li.selected
{
    background-color:#0e4773;
    color:#fff;
}

.mastHead .mobileNav li.selected a
{
    color:#fff;
    text-decoration:none;
    display:block;
    padding: 8px;
}

.bannerTop
{
    text-align:center;
    padding: 5px 0;
}
.addBanner table 
{
    width: 100%;
}
.addBanner img 
{
    max-width: 300px;
    max-height: 37px;
}

/*****    *****/
/****Search****/
/****      ****/

.mastHead .searchSection{display:none;}

.searchBoxWrapper
{
    background:#f8f9fb;
}

.txtSearchTerm
{
    margin:10px 8px 10px 10px;
    float:left;
    width:200px;
    border:1px solid #999;   
    padding: 0px 0px 0px 4px;
    height: 22px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.footer .searchBoxWrapper
{
    background:#003366;
}
.searchButton label {display:none;}

.searchInput
{
    background:#bacbdf;
    height:43px;
}

.searchCriteria
{
    background:#bacbdf;
    padding:2px 10px 10px 10px;
}

.toggleSearchCriteria
{
    background:url(/Images/mobile/b_m_search_specifycontent.png) no-repeat;
    width:213px;
    height:24px;
    text-indent:-9000px;
    display: none;
}

.searchButton img
{
    margin-top:10px;
    float:left;
}

.signToggle{text-align:center;background:white;}
.signToggle a{text-decoration:none;padding: 10px;display:block;font-size:13px;}

.sectionNode{
background:#e9eef3;
margin: 0 0 10px;
border-bottom:#abbed1 1px solid;
}
.sectionNode hr {height:1px;background:#abbed1;border:none;}
.sectionNode h3{font-size:16px;font-weight:bold;color:#660000;background:url('/Images/mobile/tile_m_section_top.jpg') top left repeat-x;height:30px;line-height:30px;padding-left:10px;}
.sectionNode a h3{text-decoration:none;}
.sectionList li{padding:10px;border-top:1px solid #abbed1;font-size:13px;}
.sectionList li a,.DSMlibrary .bookTitle a {color:#006599;text-decoration:none;}
.sectionList li a img{width:25px;}
.sectionList li.viewMore{
    text-align:center;
    border-top:none;
    background: url('/Images/mobile/tile_m_section_bottom.jpg') top left repeat-x;
    height:20px;
    font-size:13px;
    font-weight:bold;
    padding:4px 0 4px 0px;
    color:#006599;
}
.sectionList li.viewMore img 
{
    margin-left: 5px;
   
}
.topics li .children{border-bottom:none;margin:10px 0 0;}
.topics li .children li{margin-left:20px;border:none;padding:5px 0 0;list-style:disc;color:#666;}
.topics li .children li a{font-weight:normal;color:#006699;}

.sectionList li.viewMore a{color:#006599;text-decoration:none;}
.sectionList li.viewMore img 
{
    border:none;
}
.sessionExpMsg 
{
    padding-left: 10px;
    display: none;
}
#divSignIn{border-top:1px solid #abbed1;padding:0px 0px 0px 0px;}
.PnlLoginInfo 
{
    padding-left: 10px;
}
.signInInfo 
{
    border-top: 1px solid #ABBED1;
    padding-left: 10px;
    display:none; /* TD-3422 */
}
.loginInfo .validationControl
{
    margin: 10px 0px;
}
.showAthensWhat, .freePersonalHome,.subscribeHome { display: none; }

#dvEmailForm h2 
{
    color: #660000;
    font-weight: bold;
    margin: 10px 0px 10px 10px;
}
#dvEmailForm 
{
    display: none;
}
#emailForm 
{
    background: #fff;
    padding: 0px 0px 0px 10px;
}
#emailForm label 
{
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}
#emailForm input 
{
    width: 225px;   
}
#emailForm .emailRow input 
{
    display: block;
}
#emailForm textarea 
{
    max-width: 350px;
}
#emailForm .ccMe 
{
    margin-top: 10px;
    display: block;
}
#emailForm .ccMe input
{
    display: inline;
    vertical-align: middle;
}
#emailForm .emailRow input[type="checkbox"]
{
    width: auto;
}
#emailForm .submitButton 
{
    background: url('/Images/Mobile/b_submit.gif') 0px 0px no-repeat;
    padding: 0px;
    display: block;
    width: 75px;
    height: 25px;
}
#emailForm .closeDialog {
   background: url('/Images/mobile/b_cancel.gif');
   display: inline-block;
   width: 65px;
   height: 25px;
    
}
#emailMessageInfo 
{
    display: none;
}
#emailForm .closeDialog 
{
    padding: 0px;
}
#emailForm .emailRow 
{
    margin-top: 10px;
}
#emailForm .info 
{
    display: none;
}
.copyText 
{
    border-top: 1px solid #ABBED1;
    padding: 10px 10px 0px 10px;
    margin: 10px 0px;
}
#dvEmailForm .copyrightInfo 
{
    display: none;
}
#divResultMessage 
{
    padding: 0px 10px;
}
#divResultMessage .returnTo 
{
    display: none;
}

.addthis_toolbox 
{
    margin-left: 10px;
}
.aLinks ul li .addthis_toolbox a
{
    padding: 12px 10px 12px 0px;
}